<resources>
    <string name="app_name">Tetris</string>
    <string name="TextScore">Score : ??</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="start">Start</string>
    <string name="options">Options</string>
    <string name="best_score">Best Score :</string>
    <string name="x">X</string>
    <string name="points">Points :</string>
    <string name="_0">0</string>
    <string name="retour">Retour</string>
    <string name="difficulty">Difficulty</string>
    <string name="spinnerValues">Hard</string>
</resources>